# License is in Reference field (see bug#786450)
missing-license-paragraph-in-dep5-copyright gpl-3\+ *
missing-license-text-in-dep5-copyright GPL-3\+ *

# false positive: hand-edited tabular data
source-is-missing [test/e2e/maxMessageSize.js]
source-contains-prebuilt-javascript-object [test/e2e/maxMessageSize.js]
very-long-line-length-in-source-file *test/e2e/maxMessageSize.js*